RubyGems Navigation menu

fluent-plugin-zookeeper 0.1.2

Fluentd plugin for Apache Zookeeper

Versions:

  1. 0.1.2 - March 07, 2018 (11 KB)
  2. 0.1.1 - January 10, 2018 (11 KB)
  3. 0.1.0 - January 09, 2018 (10.5 KB)

Authors:

  • Anton Tikhomirov

Owners:

SHA 256 checksum:

62b8e42ef7d00b579c7b6e32d5f593190b918160b800a1c8fa86893e329822d8

Total downloads 1,667

For this version 779

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: